<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrCancellationMapper">

    <resultMap type="XcrCancellation" id="XcrCancellationResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="CANDATE"    column="CANDATE"    />
            <result property="CANREA"    column="CANREA"    />
            <result property="EXTCLEBRSIGN"    column="EXTCLEBRSIGN"    />
            <result property="CANCELBRSIGN"    column="CANCELBRSIGN"    />
            <result property="DECLEBRSIGN"    column="DECLEBRSIGN"    />
            <result property="AFFWRITNO"    column="AFFWRITNO"    />
            <result property="PUBNEWSNAME"    column="PUBNEWSNAME"    />
            <result property="PUBDATE"    column="PUBDATE"    />
            <result property="SANAUTH"    column="SANAUTH"    />
            <result property="SANDOCNO"    column="SANDOCNO"    />
            <result property="SANDATE"    column="SANDATE"    />
            <result property="CLEANTAX"    column="CLEANTAX"    />
            <result property="CANCELLATIONCERTIFICATE"    column="CANCELLATIONCERTIFICATE"    />
            <result property="CUSTOMSETTLEMENT"    column="CUSTOMSETTLEMENT"    />
            <result property="CLEANBONDUNIT"    column="CLEANBONDUNIT"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>